@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	font-size:12px;
	list-style:none;
	/*font-family:Verdana, Geneva, sans-serif;*/
	font-family:Tahoma, Geneva, sans-serif;
}
img {
	border:0;
}
body {
	background:url(../uploads/images/magicdvd/bgimage.png) repeat-x #FAFCFD;
}
a {
	color:#555963;
	text-decoration:none;
}
a:hover {
	color:#4666AC;
	text-decoration:underline;
}
.fix {
	clear:both;
	font-size:1px;
	height:1px;
	text-indent:-9999px;
}
.f14 {
	font-size:14px;
}
.red {
	color:red;
}
.white {
	color:white;
}
.lh22 {
	line-height:22px;
}
.lh20 {
	line-height:20px;
}
.c4 {
	color:#4E5459;
}
.c5 {
	color:#555963;
}
.c6 {
	color:#65686D;
}
.mb15 {
	margin-bottom:15px;
}
.mb25 {
	margin-bottom:25px;
}
.all {
	width:976px;
	margin:0 auto;
	/*border-bottom:1px solid green;
	padding-bottom:600px;*/
}
.top {
	height:86px;
	/*padding-top:26px;*/
}
.topLeft {
	width:600px;
	height:86px;
	float:left;
	background:url(../uploads/images/magicdvd/magic_logo.png) no-repeat;
	/*border-right:1px solid #ccc;*/
}
.topRight {
	width:370px;
	height:86px;
	/*border-right:1px solid red;
	border-left:1px solid red;*/
	float:right;
}
/*.topLeft h1 {
	font-size:24px;
	color:#3A5EB8;
	margin:30px 0 0 50px;
}

.topLeft h2 {
	font-size:11px;
	color:#718191;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:28px;
}*/
.topLeft p {
	font-size:24px;
	color:#3A5EB8;
	margin:30px 0 0 50px;
	font-weight:bold;
}
.topLeft h1 {
	font-size:11px;
	color:#718191;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:28px;
}

.topRight ul {
	padding:16px 0 0 38px;
}
.topRight ul li {
	float:left;
	margin-right:18px;
	line-height:20px;
}
.topRight ul li img {
	vertical-align:middle;
	margin-right:3px;
}
.topRight ul li a {
	color:#4668AC;
}
.topRight ul li a:hover {
	text-decoration:underline;
	color:#4668AC;
}
.menuNavi {
	height:46px;
	background:url(../uploads/images/magicdvd/menuNavi.png) no-repeat;
}
.topMenuNavi li {
	float:left;
	height:44px;
}
.topMenuNavi .indexCurrent a {
	background:url(../uploads/images/magicdvd/currentHome.gif) no-repeat;
	color:#3366AC;
	width:121px;
	height:46px;
}
.topMenuNavi li a {
    color: #65686D;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 37px;
    line-height: 35px;
	width:121px;
	text-align:center;
    text-decoration: none;
}
.topMenuNavi li a:hover {
	color:#3366AC;
	text-decoration:none;
}
.hiddenMenu {
	position:absolute;
	margin:15px 0 0 -11px!important;
	*margin:5px 0 0 -11px!important;
	_margin:5px 0 0 -11px;
	z-index:20;
}
.hiddenMenuList {
	width:180px;
	height:62px;
	background:url(../uploads/images/magicdvd/hiddenMenu.gif) no-repeat;
	position:absolute;
	z-index:30;
	margin:44px 0 0 121px;
	display:none;
	padding:6px 1px;
}
.hiddenMenuList ul li a {
	line-height:30px;
	font-weight:bold;
	text-indent:30px;
	border-bottom:1px solid #CAD2DB;
	display:block;
	width:100%;
	height:30px;
}
.hiddenMenuList ul li a:hover {
	text-decoration:none;
}
.indexBanner {
    height: 260px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.animateBody {
    height: 260px;
    position: absolute;
    width: 9999px;
    z-index: 8;
}
.animateBody p{line-height:20px;}

.animateContent0 {
    background:url(../uploads/images/magicdvd/banner2.jpg) no-repeat;
}
.animateContent1 {
    background:url(../uploads/images/magicdvd/banner1.jpg) no-repeat;
    color:white;
}
.animateContent2 {
    background:url(../uploads/images/magicdvd/banner3.jpg) no-repeat;
}
.animateContent3 {
    background:url(../uploads/images/magicdvd/banner4.jpg) no-repeat;
}
.animateContent0, .animateContent1, .animateContent2, .animateContent3 {
	float:left;
	height:235px;
	width:941px;
	padding:25px 0 0 35px;
}
.jieri_banner{
	float:left;
	height:235px;
	width:941px;
	padding:25px 0 0 35px;
	background:url(../uploads/images/magicdvd/jieri_banner.jpg) no-repeat;
}
.jieri_banner a{display:block; width:217px;height:55px; margin: 163px 0 0 21px; position:absolute;}

.animateNav {
    /*margin: 234px 0 0 907px;*/
    margin: 234px 0 0 880px;
    position: absolute;
    z-index: 30;
}
.animateNav a {
    background-color: #202431;
    color: white;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    margin-right: 3px;
    text-align: center;
    text-decoration: none;
    width: 18px;
}
.animateNav .activeSlide {
    background-color: #4A6EA6;
}
.animateBody ul {
	height:170px;
}
.animateBody ul b, .animateBody ul h2 {
	font-family:Arial, Helvetica, sans-serif;
}
.animateBody ul b, .animateBody ul b i {
	font-size:44px;
}
.animateBody ul h2 {
	font-size:20px;
	padding:10px 0;
	font-weight:normal;
}
.left {
	width:730px;
}
.left, .right {
	float:left;
}
.right {
	width:218px;
	margin-left:28px;
	_margin-left:26px;
}
.h2title {
	font-size:13px;
	border-bottom:1px solid #D1DAE0;
	padding:4px 0 10px 10px;
}
.left a{color:#00F;}
.prodescLeft {
	width:155px;
	float:left;
	margin-right:15px;
}
.prodescRight {
	float:left;
	width:555px;
}
.prodescRight p {
	padding-bottom:30px;
}
.prodescRight ul li {
	float:left;
	margin-right:25px;
	text-align:bottom;
	line-height:27px;
}
.regul li {
	line-height: 20px;
	padding-top:5px;
}
.newsUpdate {
	display:block;
	padding-bottom:10px;
}
.howtouse {
	width:688px;
	padding:15px 15px 15px 17px;
	border:1px dashed #D1DAE0;
	/*background-color:#F5F8FA;*/
	margin:0 0 30px 10px;
}
.bg_color{background-color:#F5F8FA;}

.howtouse .c5 {
	font-size:13px;
	background:url(../uploads/images/magicdvd/icon2.gif) no-repeat 0 4px;
	text-indent:16px;
}
.howtouse .buy{padding:10px 0 0 0;}
.howtouse .buy img{vertical-align:middle;}
.howtouse .buy a{color:#F00; font-weight:bold;margin-left:8px;}
.listhowtouse {
	padding-left:16px;
	color:#535963;	
}
.listhowtouse li {
	margin-top:10px;
	list-style-type:disc;
}
.rightTop, .rightMiddle, .rightBottom {
	width:188px;
	padding:0 15px;
}
.rightTop {
	height:31px;
	line-height:31px;
	background:url(../uploads/images/magicdvd/rightTop.png) no-repeat;
}
.rightMiddle {
	background:url(../uploads/images/magicdvd/rightMiddle.png) repeat-y;
	padding-bottom:10px;
}
.rightBottom {
	background:url(../uploads/images/magicdvd/rightBottom.png) no-repeat;
	height:5px;
}
.newsul li {
	line-height:20px;
	padding:5px 0 0 15px;
	background:url(../uploads/images/magicdvd/icon2.gif) no-repeat 0 12px;
}
.newandawardsul li {
	padding-top:10px;
}
.footer {
	width:936px;
	padding:20px;
	margin:30px auto 0;
	border-top:1px solid #DDDDDD;
}
.copyright {
	float:right;
}
.topSubMenu {
	width:710px;
	height:29px;
	background:url(../uploads/images/magicdvd/topSubMenu_c.jpg) no-repeat;
	position:absolute;
	margin:0 0 0 265px;
	*margin:0 0 0 -355px;
}
.topSubMenu ul li {
	float:left;
	padding:3px 2px 0 5px;
	line-height:20px;
	width:85px;
}
.topSubMenu ul li img{padding-right:2px;vertical-align:middle;}
.searchInput {
	width:188px;
	height:27px;
	float:right;
	padding-top:10px;
}
#searchValueId {
	position:absolute;
	width:104px;
	height:16px;
	line-height:16px;
	border:0;
}
.searchButtom {
	position:absolute;
	width:48px;
	height:18px;
	background:url(../uploads/images/magicdvd/searchBtn.png) no-repeat;
	border:0;
	margin:0px 0 0 111px;
	cursor:pointer;
}
a.atc_s span.atc_l {
	font-size:10px;
}
.title_links{margin-left:14px; font-weight:normal;}
.size{display:block;margin: -33px 0 0 108px;*margin-top:-26px;}
.c_hui{color:#555963;}
.jieri_banner iframe{position:absolute;margin:172px 0 0 225px}
.jieri_banner #face{display: block;
    height: 260px;
    margin: -25px 0 0 -36px;
    position: absolute;
    width: 976px;}
.jieri_banner table{ color: #FFCC00;
    font-weight: bold;
    margin: 100px 0 0 450px;
	*margin-top:125px;}
#hours,#minutes,#seconds{color:#F00;}
.jieri_banner .tks_get{margin:10px 0 0 312px; color:#FFF;}
.jieri_banner .tks_get p{font-size: 14px;
    font-weight: bold;
    margin: -55px 0 0 130px;
    position: absolute;
	*margin:16px 0 0 -130px;}
.jieri_banner .tks_get a{height: 20px;
    margin: -30px 0 0 90px;
	*margin:42px 0 0 -190px;
	color:#FFCC00;
	font-size:18px;}
.twitter-follow-button{position:absolute; margin-left:-10px; z-index:1;}
.Partner li {
    background: url("../uploads/images/magicdvd/icon2.gif") no-repeat scroll 0 15px transparent;
    padding-left: 15px;
}

.Anniversary{font-size:20px; display:block; float:right; margin:-40px 0 0 0; color:#800003;*margin-top:-40px;}